<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAboZA/G6GQPxuhkD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABJYuhBNlzmQUMH8sBI
JgXBAAAAAM2skLuy1cy7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAU+Yvu7fXN7sXjgw6AAAAAPYjw7p7+AQ7CcncuQAAAADB8MK6Ch8FO4dN2zkA
AAAAKIovu6y8NrvpeQm6AAAAAAADnDqIe6m66uArOwAAAAAg1886VcO1uk8KLLsAAAAAbFvTOFlA
Bzrc/GA6AAAAANfRGDpCWw06l+vlugAAAABcXJQ4wqwLOtz8YDoAAAAACDkYOpPpCzqX6+W6AAAA
AFxclDjgrAs63PxgOgAAAADwPhg6mc4MOpfr5boAAAAA+zDjOJvCHDs0RAi2AAAAAH4Pp7pkNgQ7
4/jZOgAAAADHxw27GgZROw9V+LoAAAAAOmq+u2dMgLr26AO7AAAAAIYUhLuHy0A7dzdLugAAAADX
NXy70IY9O6t7PzoAAAAAyWy9u1nUdbpIwQQ7AAAAAFqKrbqwBfw6WYd9ugAAAADxcFi6S1gqO2ne
uToAAAAAw5m5uh78NjstnAw6AAAAAEKzLruaZwM7+fQOOgAAAACKlCy79zoDO34cEToAAAAAw5m5
unH8NjuV2wy6AAAAAOnRM7sdlc655EJKtgAAAADemW665VkYO1uKvbgAAAAAczj5uhs8FDsu/ee4
AAAAAJWXkLsF3sw7vGIaMAAAAADSNSO7m08KO0ki0zoAAAAAQvMbu7LFAjv+WP+6AAAAABg3wrvU
r3k7LV1eOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
